body{
    margin: 1em auto;
    max-width: 62em;
    line-height: 1.6;
    color: #444;
    padding: 0 1em;
    font-size: 14pt;
    text-align: justify;
}

a:visited {
    color: #666;
}

a {
    color: #555;
}

h1 {
    margin: 0.5em 0;
}

h1, h2, h3 {
    line-height: 1.2
}

[src$=".svg"] {
    width: 100%;
}

.org-src-container {
    margin: 1em;
}

pre {
    padding: 2em;
    overflow: auto;
    background-color: #eeeeee;
}

pre.example {
    margin: 1em;
}

table {
    background-color: #eeeeee;
    margin: 2em;
}

td  {
    padding: 0.75em 2em;
}

.mono {
    font-family: monospace;
}

li {
    padding: 0.1em 0;
}


#table-of-contents {
    width: 40%;
    float: right;
    padding: 0 2em;
}

#table-of-contents ul {
    padding: 0 1.2em;
    margin: 0;
}

#table-of-contents h2 {
    margin: 0.2em;
}

label.org-src-name {
    color: #666;
    margin-bottom: 1em;
}

label.org-src-name code {
    color: #666;
}

span.navigation-links a, span.self-links a {
    padding-right: 0.4em;
}

span.self-links {
    float: right;
}

span.listing-number, span.figure-number {
    display: none;
}

div.figure {
    text-align: center;
    font-size: 0.8em;
    color: #777;
    max-width: 100%;
}

div.figure img, div.figure video {
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
}
